## pyppd 0.4.9

=== debian/changelog ===
pyppd (0.4.9-6) unstable; urgency=low

  * Strip '^printer-driver-' from compressed PPD archive names.

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Oct 2011 15:35:58 +0200

pyppd (0.4.9-5) unstable; urgency=low

  * Bugfix in dh_pyppd: Delete non-gzipped PPDs too.

 -- Didier Raboud <odyx@debian.org>  Thu, 18 Aug 2011 19:49:09 +0200

pyppd (0.4.9-4) unstable; urgency=low

  * dh_pyppd update:
    - Make sure it handles gzipped PPDs.
    - Don't try to be too smart and just check for available PPDs.

 -- Didier Raboud <odyx@debian.org>  Thu, 18 Aug 2011 16:52:51 +0200

pyppd (0.4.9-3) unstable; urgency=low

  * Add dh_pyppd helper in the dh sequence.
  * Update the long description to include some bits about dh_pyppd.
  * Update the Debian copyright.
  * Acknowledge NMU, thanks Piotr !

 -- Didier Raboud <odyx@debian.org>  Wed, 17 Aug 2011 16:48:52 +0200

pyppd (0.4.9-2.1) unstable; urgency=low

  * Non-maintainer upload (just a rebuild to add Python 2.7 and
    dropPython 2.5 support)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Apr 2011 21:18:45 +0200

pyppd (0.4.9-2) unstable; urgency=low

  * Merge from Ubuntu:
    - Correct debian/copyright to match the upstream code: GPLv3 instead of 
      GPLv3+. (Closes: #607282)
  * Use my @d.o address in Uploaders.

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Jan 2011 15:32:24 +0100

pyppd (0.4.9-1ubuntu1) natty; urgency=low

  * debian/copyright: Corrected to match the upstream code.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 16 Dec 2010 17:24:03 +0100

pyppd (0.4.9-1) unstable; urgency=low

  * Initial release. (Closes: #602389)

 -- Didier Raboud <didier@raboud.com>  Thu, 11 Nov 2010 23:27:59 +0100
