=== debian/control ===
Source: pyppd
Section: python
Priority: extra
Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.5-2~)
Homepage: http://pypi.python.org/pypi/pyppd
Vcs-Git: git://git.debian.org/collab-maint/pyppd.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pyppd.git
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6

Package: pyppd
Architecture: all
Depends: ${python:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         xz-utils
Description: CUPS PostScript Printer Driver's compressor and generator
 pyppd is a CUPS PPD generator. It holds an compressed archive of PPDs, which
 can be listed and retrieved only when needed by CUPS, saving disk space.
 .
 This tool is mostly useful as build-dependency for printing driver packages.
 For this use, it provides a Debian-specific dh_pyppd Debhelper addon that
 handles the pyppd launch and the cleanup after it.
