## pyppd 1.0.0

=== debian/changelog ===
pyppd (1.0.0-1) experimental; urgency=low

  * New upstream version 1.0.0.
  * Drop patches merged upstream:
    - 00git_improve_runtime_error_handling.patch
    - 01_python3_compat.patch
  * Bump Standards-Version to 3.9.3 without changes needed.
  * Fix upstream FTBFS caused by the absence of ISSUES file.
  * Build for all python3 versions.
  * Rewrite debian/copyright with CF1.0 and reflect the license change
    to Expat.

 -- Didier Raboud <odyx@debian.org>  Wed, 11 Jul 2012 01:38:42 +0200

pyppd (0.4.9-8) experimental; urgency=low

  * 00git_improve_runtime_error_handling.patch: Also import upstream commit
    efa467c0a to only exit if the IOError caught was a Broken Pipe.
  * 01_python3_compat.patch: Update to current upstream merge proposal to
    rework bytes vs. string handling to be more robust. Also fix setup.py to
    work under non-UTF8 locales. (Closes: #677130)

 -- Martin Pitt <mpitt@debian.org>  Tue, 12 Jun 2012 08:39:24 +0200

pyppd (0.4.9-7) experimental; urgency=low

  * Add 00git_improve_runtime_error_handling.patch: Improved runtime error
    handling. Patch taken from upstream git head.
  * Add 01_python3_compat.patch: Port code to also work with Python 3. It
    still works with Python2 as well.
  * Switch to Python 3:
    - Add 02_use_python3.patch: Use python3 in the program, template, and
      setup.py.
    - debian/control: Move to python3-all build dependency, and drop
      XS-Python-Version (as this works with all python 3 versions).
    - debian/rules: Build with "python3", and override auto_build and
      auto_install command (until debhelper supports autobuilding python3
      modules, see Debian #597105).
    - debian/dh_pyppd: Generate "python3" dependency.

 -- Martin Pitt <mpitt@debian.org>  Tue, 05 Jun 2012 09:52:02 +0200
