=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: extra
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.5-2~)
+Build-Depends: debhelper (>= 7.0.50~), python3-all
 Homepage: http://pypi.python.org/pypi/pyppd
 Vcs-Git: git://git.debian.org/collab-maint/pyppd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pyppd.git
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.6
+Standards-Version: 3.9.3
 
 Package: pyppd
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
