## pyppd 1.0.1

=== debian/changelog ===
pyppd (1.0.1-1~ubuntu12.04.1) precise-backports; urgency=low

  * Source backport from saucy to precise (LP: #1241246)
  * Drop use of dh_python3 --shebang option that's unsupported in precise

 -- Scott Kitterman <scott@kitterman.com>  Thu, 17 Oct 2013 18:07:31 -0400

pyppd (1.0.1-1) unstable; urgency=low

  * New 1.0.1 upstream release.
    - Improved the checking of "*1284DeviceID:" and "*Product:" lines in
      the PPD files whether they are really for different models
      Closes: #693697
  * Fix dh_pyppd's POD typos.

 -- Didier Raboud <odyx@debian.org>  Thu, 12 Sep 2013 19:34:53 +0200

pyppd (1.0.0-3) unstable; urgency=low

  * Upload to unstable
  * Don't use dh_auto_* tools to avoid trying to run setup.py with
    python2.x, which is not supported.
  * Bump Standards-Version to 3.9.4 without changes needed

 -- Didier Raboud <odyx@debian.org>  Sun, 19 May 2013 10:14:16 +0200

pyppd (1.0.0-2) experimental; urgency=low

  [ Dmitrijs Ledkovs ]
  * Use python3 shebang (Closes: #692379)
  * Clean up builds in clean target

 -- Didier Raboud <odyx@debian.org>  Mon, 05 Nov 2012 15:44:33 +0100
