=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://pypi.python.org/pypi/pyppd
 Vcs-Git: git://git.debian.org/collab-maint/pyppd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pyppd.git
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: pyppd
 Architecture: all
