=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,5 @@
 	done
 
 override_dh_auto_clean:
-	dh_auto_clean
 	rm -f debian/dh_pyppd.1
+	rm -rf build
