## pyppd 1.0.2

=== debian/changelog ===
pyppd (1.0.2-2) unstable; urgency=medium

  * Move the repository from collab-maint to printing; update the VCS-* fields
    accordingly

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Mar 2014 16:44:18 +0100

pyppd (1.0.2-1) unstable; urgency=low

  * New 1.0.2 upstream release
  * Update Vcs-* fields to canonical forms
  * Bump Standards-Version to 3.9.5 without changes needed
  * Add --archive-filename option to dh_pyppd to allow the specification
    of the pyppd archive name

 -- Didier Raboud <odyx@debian.org>  Wed, 15 Jan 2014 17:34:04 +0100

pyppd (1.0.1-2) unstable; urgency=low

  [ Enrico Tassi ]
  * Fallback to debian/tmp if no ppds are found in debian/$pkg
    (Closes: #722890)

 -- Didier Raboud <odyx@debian.org>  Fri, 01 Nov 2013 13:11:51 +0100
