=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python3-all
 Homepage: http://pypi.python.org/pypi/pyppd
-Vcs-Git: git://git.debian.org/collab-maint/pyppd.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pyppd.git
-Standards-Version: 3.9.4
+Vcs-Git: https://alioth.debian.org/anonscm/git/printing/pyppd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/pyppd.git
+Standards-Version: 3.9.5
 
 Package: pyppd
 Architecture: all
