=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 	done
 	pod2man -c Debhelper -r '' debian/dh_pyppd > debian/dh_pyppd.1
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+
 override_dh_auto_install:
 	set -ex; for python in $(shell py3versions -r); do \
 		$$python setup.py install --root=$(CURDIR)/debian/pyppd --install-layout=deb; \
