=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pyppd/pyppd-([\d\.]+).tar.gz
