## pyppd 1.1.0

=== debian/changelog ===
pyppd (1.1.0-2) unstable; urgency=medium

  * Run wrap-and-sort -baskt
  * Remove myself from Uploaders
  * S-V: Update to 4.6.0 without changes needed
  * Add Salsa CI configuration

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Sep 2021 11:17:25 +0200

pyppd (1.1.0-1) unstable; urgency=medium

  [ Didier Raboud ]
  * New 1.1.0 upstream release
    - Drop all patches, all merged upstream
  * Refresh packaging:
    - Convert to git debrebase workflow
    - Bump Standards-Version to 4.5.0 without changes needed
    - Set upstream metadata fields
    - Set debhelper-compat version in Build-Depends
    - Bump debhelper from old 11 to 13
    - Update d/copyright for 1.1.0

  [ Till Kamppeter ]
  * Update all links to new home on GitHub

 -- Didier Raboud <odyx@debian.org>  Tue, 02 Jun 2020 18:55:12 +0200

pyppd (1.0.2-6) unstable; urgency=medium

  [ Didier Raboud ]
  * dh_pyppd: annotate python3 Depends with :any
  * Refresh d/copyright a d/watch
  * Bump debhelper compat to 11

  [ Helmut Grohne ]
  * Mark pyppd Multi-Arch: foreign (Closes: #871530)

 -- Didier Raboud <odyx@debian.org>  Fri, 30 Mar 2018 10:07:24 +0200

pyppd (1.0.2-5) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o
  * Initialize gbp.conf and git-dpm

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 16:58:56 +0100

pyppd (1.0.2-4) unstable; urgency=medium

  * Upload to unstable; reproducibility and regression tests successful
  * Add patch to sort the found ppd files before looping over them, for
    reproducibility of pyppd-produced scripts

 -- Didier Raboud <odyx@debian.org>  Thu, 25 Feb 2016 09:52:19 +0100

pyppd (1.0.2-3) experimental; urgency=medium

  * Rewrite the PPD files serialization to use a combination of base64 and json
    dump instead of the unreproducible python pickle. This should bring most
    packages of the printing stack closer to reproducibility

 -- Didier Raboud <odyx@debian.org>  Wed, 17 Feb 2016 08:09:31 +0100
