=== debian/watch ===
version=4
opts=uversionmangle=s/(\d+)-/$1./g,filenamemangle=s/^.*release-/pyppd-/ \
  https://github.com/OpenPrinting/pyppd/tags .*/release-([\d-]+)\.tar\.gz
