## pyppd 1.1.1

=== debian/changelog ===
pyppd (1.1.1-0ubuntu1) plucky; urgency=medium

  * New upstream release.
    - Compressing PPDs is vastly faster now.
    - Avoid "*Product" lines with weird model names
    - Use model name from "*Product" for BR-Script printers
  * Updated debian/watch, to use "X.Y.Z" release tags instead of
    "release-X-Y-Z".

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Feb 2025 17:34:38 +0100
