=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh "$@" --with python3
+	dh "$@" --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
